@charset "UTF-8";

 #sidebar {
    display: none;
 }

 #s-categorias-destaque .s-categorias-destaque .s-categorias-destaque-card-container .s-categorias-destaque-card .s-categorias-destaque-card-body .s-categorias-destaque-card-titulo {
    text-align: center !important;
 }

 #ui-datepicker-div {
    background-color: #fff !important;
 }

 #s-newsletter .s-newsletter {
    background-color: #f6f6f6 !important;
 }

 #frmNewsLetter > div > div > div > div.col-12.col-sm-6.my-auto > h2 {
    color: #666666 !important;
 }

 #footer > div.s-footer {
    background-color: #eaeaea !important;
 }

 #footer .s-footer .s-footer-titulo, #footer .s-footer .s-footer-listagem .s-footer-listagem-item .s-footer-listagem-item-link, #footer .s-footer {
    color: #666666 !important;
 }

 #footer .s-footer .s-footer-contato .s-footer-contato-item .s-footer-contato-item-link {
    color: #666666 !important;
 }


 #footer .s-footer .s-footer-social .footer-social-item .footer-social-item-link {
   color: #505050 !important;
 }

#s-biblioteca-imagens {
   display: none !important;
}

/*15/04/2025*/
.container,
.container-lg,
.container-md,
.container-sm,
.container-xl,
#upper-header .container-fluid,
#s-categorias-blocos .container-fluid,
#s-produtos-destaque .container-fluid,
#s-produtos-vendidos .container-fluid,
#s-produtos-lancamento .container-fluid,
#s-categorias-destaque .container-fluid,
#s-produtos-carousel .container-fluid,
#s-categorias-especial .container-fluid,
#s-depoimentos-carousel .container-fluid,
#s-parceiros-nav .row,
#s-newsletter .container-fluid,
#footer .s-footer .container-fluid,
#footer .s-subfooter .container-fluid,
#s-subcategorias .s-subcategorias .container-fluid,
#s-categorias .s-categorias .container-fluid,
#ctaHome3b .container-fluid,
#s-busca .container-fluid {
    max-width: 1140px !important;
    margin: auto;
}
#s-slider-mini-banner,
#s-produtos-carousel,
#s-categorias-especial,
#s-parceiros-nav,
#s-subcategorias > div > div > div:nth-child(4) > div.col-12.mb-4.col-md-2.mb-md-0,
.jsUpperHeaderNome
{
   display: none !important;
}

/*CATEGORIAS EM DESTAQUE REDONDAS*/
#s-categorias-blocos .container-fluid {
    max-width: 80% !important;
}
#s-categorias-blocos .container-fluid .align-items-center {
    -ms-flex-align: start!important;
    align-items: start !important;
}
#s-categorias-blocos .s-categorias-blocos .container-fluid .jsCategoriasBlocosRow > div {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
	margin: 0 !important;
}
.section-padding {
    padding: 4rem 0;
}
.s-categorias-blocos .s-categorias-blocos-card .s-categorias-blocos-card-box .s-categorias-blocos-card-img {
    max-width: 160px;
	background-color: var(--color-primary);
}
.s-categorias-blocos .s-categorias-blocos-card, .s-categorias-blocos .s-categorias-blocos-card:hover {
    border: none;
}
.s-categorias-blocos .s-categorias-blocos-card .s-categorias-blocos-card-box .s-categorias-blocos-card-img {
    border-radius: 200px;
}
.s-categorias-blocos .s-categorias-blocos-card .s-categorias-blocos-card-box .s-categorias-blocos-card-label {
    position: relative;
	top: 0;
    left: 0;
    width: 100%;
	margin: 0;
    color: var(--color-primary);
    background-color: transparent;
    -webkit-transform: inherit;
    transform: inherit;
    padding: 4px;	
	font-family: "Inter", sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 24.2px;
	letter-spacing: 0.20000000298023224px;
}
#s-newsletter .s-newsletter .s-newsletter-texto {
    margin: 0;
	display: inline-block !important;
	text-align: left;
	color: transparent;
	line-height:0;
	font-size: 0;
}
#s-newsletter .s-newsletter .s-newsletter-texto:after{
	content: 'Fique por dentro das \A melhores ofertas!';
    font-size: 1.5rem;
    white-space: pre-wrap;
    color: #666666;
    font-weight: 900;
    line-height: 1;
}
#frmNewsLetter > div > div > div{
	-webkit-box-align: center !important;
    -ms-flex-align: center!important;
    align-items: center !important;
}
/*16/04/2025*/

.s-produtos-card-container .s-produtos-card-footer .s-produtos-card-botao,
.s-categorias-destaque-card-container .s-categorias-destaque-card-footer .s-categorias-destaque-card-botao,
.s-categorias-card-container .s-categorias-card-footer .s-categorias-card-botao
{
	background-color: #fb7d3a;
	border-color: #fb7d3a;
    background-size: 300% 100%;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background-image: -webkit-gradient(linear, left top, right top, from(#EB5F16), color-stop(#FF7F32), color-stop(#F1C40F), to(#C0CF02));
	background-image: linear-gradient(to right, #EB5F16, #FF7F32, #F1C40F, #C0CF02);
}
.innerFinalizar-btnConfirmar
{
	background-color: #25d366;
	border-color: #25d366;
    background-size: 300% 100%;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background-image: -webkit-gradient(linear, left top, right top, from(#25d366), color-stop(#1ab152), color-stop(#25d366), to(#1ab152));
	background-image: linear-gradient(to right, #25d366, #1ab152, #25d366, #1ab152);
}
.s-produtos-card-container .s-produtos-card-footer .s-produtos-card-botao:hover,
.s-categorias-destaque-card-container .s-categorias-destaque-card-footer .s-categorias-destaque-card-botao:hover,
.s-categorias-card-container .s-categorias-card-footer .s-categorias-card-botao:hover,
.innerFinalizar-btnConfirmar:hover
{
	background-position: 100% 0;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

#quemPersonaliza h2 {
    font-family: "Noto Sans", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0.20000000298023224px;
    text-align: center;
    color: #1E1E1E;
    margin-bottom: 2rem;
}
#quemPersonaliza h2 span{
	color: #fb7d3a;
}

.s-categorias-destaque-card-container .s-categorias-destaque-card-footer .s-categorias-destaque-card-botao{
    display: block;
	color: transparent;
	line-height:0;
}
.s-categorias-destaque-card-container .s-categorias-destaque-card-footer .s-categorias-destaque-card-botao:after{
	content: 'COMPRAR';
    display: block;
    color: white;
    line-height: 1;
}

.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
.btn-outline-secondary:hover,
#btn-finalizar-pedido
{
    color: #fff;
    background-color: #25d366;
    border-color: #25d366;
}
.s-produtos-detalhes .card .card-body .resumo-valor-total {
    background-color: #0684ff;
}

#btn-finalizar-pedido:hover{
	background-color: #1A9648;
}
#btn-endereco-fatura,
#btn-endereco-entrega,
#btn-salvar-info-checkout,
#btn-editar-info-checkout
{
	background-color: #018dff;
}
#btn-endereco-fatura:hover,
#btn-endereco-entrega:hover,
#btn-salvar-info-checkout:hover
#btn-editar-info-checkout:hover
{
	background-color: #006BC3;
}

/*21/05/2025*/
#upper-header {
    background: #fd7b2f !important;
}
#s-menu-categorias-horizontal #dropdownMenuLink{
	font-size: 1rem;
	color: #252525;
	background-color: transparent;
	border-color: transparent;
	padding: 4px .5rem 6px .5rem;
	box-shadow: 0 0 0 .2rem rgba(130, 138, 145, 0) !important;
}
#s-menu-categorias-horizontal #dropdownMenuLink:hover{
	color: black;
}
#s-menu-categorias-horizontal .navbar {
    background: white !important;
}
#s-menu-categorias-horizontal .navbar .nav-item .nav-link, #s-menu-categorias-horizontal .dropdown-menu a {
	font-size: 1rem;
    color: #252525;
    background: white;
}
#s-menu-categorias-horizontal .navbar .nav-item .nav-link:hover, #s-menu-categorias-horizontal .dropdown-menu a:hover, #s-menu-categorias-horizontal .navbar-dark .navbar-nav .show > .nav-link, #s-menu-categorias-horizontal .dropdown-menu {
    color: black;
    background-color: white;
}
#s-menu-categorias-horizontal .navbar-dark .navbar-nav .active > .nav-link, #s-menu-categorias-horizontal .navbar-dark .navbar-nav .nav-link.active, #s-menu-categorias-horizontal .navbar-dark .navbar-nav .nav-link.show, #s-menu-categorias-horizontal .navbar-dark .navbar-nav .show > .nav-link, #s-menu-categorias-horizontal .dropdown-menu {
    background:  white !important;
}
#s-menu-categorias-horizontal .dropdown-menu a, #s-menu-categorias-horizontal .dropdown-menu a:hover {
    background: transparent !important;
}
#navbarCategoriasHorizontal .fa-bars {
	font-size: 24px;
    color: transparent;
    line-height: 20px;
    margin: 0 15px 0 0;
    padding: 0;
    background-image: url(../images/icons/todas-categorias.png);
    background-size: contain;
    background-position: 0px 6px;
    background-repeat: no-repeat;
}
#s-menu-categorias-horizontal .dropdown-item {
    border-bottom: solid 1px #ebebeb;
}
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-carrinho i:before,
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-user i:before{
	content: none;
}
#dropdownMinhaConta i, #header-carrinho-btn i{
	margin-top: 6px;
    padding-left: 20px;
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: center left;
}
#dropdownMinhaConta i{
    background-image: url(../images/icons/conta.png);
}
#header-carrinho-btn i{
	margin-top: -3px;
    background-image: url(../images/icons/carrinho.png);

}
#dropdownMinhaConta > span{
	display: inline-block !important;
	text-align: left;
	color: transparent;
	line-height:0;
	font-size: 0;
}

#dropdownMinhaConta > span:after{
	content: 'Olá \A Entre ou cadastre-se';
    position: relative;
    top: -3px;
    white-space: pre-wrap;
    color: #2d2d2d;
    font-size: .8rem;
    font-weight: 400;
    line-height: 1;
    margin-right: 1.5rem;
}
#header-modelo-1 .navigation-clean .navbar-nav .nav-item .nav-icon i {
    height: 24px;
    width: 24px;
}
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-carrinho .cart-number {
    color: var(--color-primary);
    top: 14px;
    left: -4px;
    font-size: 7px;
}
/*#dropdownMinhaConta i:after, #header-carrinho-btn i:after{
	position: relative;
    display: inline;
    text-indent: 0;
    font-family: "DM Sans", sans-serif !important;
    font-size: 14px;
    font-weight: 600;
    line-height: 66px;
    margin: -5px auto 0 10px;
    letter-spacing: 0em;
    text-align: left;
    color: #0D0E13;
}
#dropdownMinhaConta i:after {
    content: "Minha conta";
}
#header-carrinho-btn i:after {
    content: "Meu carrinho";    
}
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-carrinho .cart-number {
    color: var(--color-primary);
    top: 43px;
    left: -54px;
    font-size: 7px;
}
*/
.tooltip.show {
    opacity: 1;
}
#header-modelo-1 .navigation-clean .navbar-nav .mobile-inline-itens {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;
}
#header-modelo-1 .navigation-clean .navbar-nav .mobile-inline-itens .nav-item.nav-user{
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
}
#header-modelo-1 .navigation-clean .navbar-nav .mobile-inline-itens .nav-item.nav-carrinho{
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    box-ordinal-group: 2;
}
#homeID #buscaPor{
	width: 350px;
	max-width: 350px;
}
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-search {
    min-width: 450px;
}
#buscaPor,
#frmBusca .input-group .input-group-append .btn-outline-secondary{
    background-color: #f7f8fa;
	border-color: #f0f0f2;
	height: 62px;
}
#buscaPor{
	border-right: none;
}
#frmBusca .form-control:focus {
    background-color: #f7f8fa;
    border-color: #f0f0f2;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(177, 177, 177, 0);
    box-shadow: 0 0 0 0.2rem rgba(177, 177, 177, 0);
}
#frmBusca .input-group .input-group-append .btn-outline-secondary{
	height: 52px;
	width: 60px;
	padding: 0;
	border-radius: 10px;
}
#frmBusca .input-group .input-group-append .btn-outline-secondary i{
    padding: 7px 0 7px 19px;
    margin-left: -25px;
	color: var(--white);
}
#frmBusca .input-group .input-group-append .btn-outline-secondary:focus {
    box-shadow: 0 0 0 0.2rem rgba(108,117,125,0);
}
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-search .input-group .input-group-append #botao-pesquisar, #header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-search .form-inline .input-group .form-control:focus ~ .input-group-append > #botao-pesquisar {
    background-color: #58c2db;
    border: none;
}
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-search .input-group .input-group-append #botao-pesquisar:hover {
    background-color: #19364c;
}
#frmBusca .input-group .input-group-append .btn-outline-secondary {
    height: 52px;
    width: 60px;
    padding: 0;
    border-radius: 10px;
}
#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-search .input-group .input-group-append {
    padding: 4px;
    border: 1px solid #f0f0f2;
    background-color: #f7f8fa;
    border-left: none;
    border-radius: 0 10px 10px 0;
}
#header-modelo-1 .navigation-clean .navbar-brand .navbar-brand-img {
    height: 66px;
}
#frmBusca .input-group {
    width: 100% !important;
    justify-content: center !important;
}
#upHeaderJSLink i {
    font-size: 20px;
}

#header-modelo-1 .navigation-clean .form-inline {
    min-width: 360px;
}
main {
    margin-top: 195px !important;
}
@media (min-width: 1px) and (max-width: 991.98px) {
    #carrinho > div.s-carrinho > div > div:nth-child(3) > div.col-12.col-lg-8 > div.row.jsCarrinhoFrete > div > div > div.card-body > div > div > div:nth-child(1) > div > div.input-group-prepend{
        display: none;
    }
    #innerFrete > div > div.card-body > div.row > div > div > div.input-group-prepend > label {
        display: none;
    }
}

#s-categorias-destaque .s-categorias-destaque .s-categorias-destaque-banner {
    max-width: 1140px;
   max-height: auto !important;
   display: block;
   margin: 0 auto;
}

@media (min-width: 1200px){
   #s-categorias-destaque .s-categorias-destaque .s-categorias-destaque-banner {
       max-width: 1140px;
       max-height: auto !important;
   }
}
@media (max-width: 992px){
   #s-categorias-destaque .s-categorias-destaque .s-categorias-destaque-banner {
       max-width: 960px;
       max-height: auto !important;
   }
}
@media (max-width: 768px){
   #s-categorias-destaque .s-categorias-destaque .s-categorias-destaque-banner {
       max-width: 720px;
       max-height: auto !important;
   }
}
@media (max-width: 576px){
   #s-categorias-destaque .s-categorias-destaque .s-categorias-destaque-banner {
       max-width: 540px;
       max-height: auto !important;
   }
}

@media (max-width: 740px){
    #s-minha-conta .s-minha-conta .s-minha-conta-conteudo .s-meusPedidos #accordion .card .collapse .card-body .accordion-status {
        font-size: 55%;
    }
 }
@media (max-width: 900px) {
	#s-categorias-blocos .s-categorias-blocos .container-fluid .jsCategoriasBlocosRow > div {
		-ms-flex: 0 0 49%;
		flex: 0 0 49%;
		max-width: 49%;
	}
}
@media (max-width: 992px){
	body > main,#homeID > main  {
		margin-top: 145px !important;
	}
	.section-padding {
		padding: 2rem 0 0 0;
	}
	#homeID #header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-produtos {
		display: list-item !important;
	}
	#s-menu-categorias-horizontal,
	.upHeaderJSDireita,
	.upHeaderJSEsquerda,
	.carousel-control-prev,
	.carousel-control-next,
	#upHeaderJSLink .container .row div:nth-child(1),
	#upHeaderJSLink .container .row div:nth-child(2),
	#upHeaderJSLink .container .row div:nth-child(3) ul li:nth-child(2),
	#upHeaderJSLink .container .row div:nth-child(3) ul li:nth-child(3),
	#s-subcategorias > div > div > div:nth-child(3) > div.col-12.col-md-7.mb-3 > h2
	{
		display: none !important;
	}
	#homeID .navbar.navbar-expand-lg #dropdownMenuLink{
		display: block!important;
	}
	.upHeaderJSCentro {
        width: 100% !important;
        padding: 0 5% 0 1% !important;
    }
	.s-categorias-blocos .s-categorias-blocos-card .s-categorias-blocos-card-box .s-categorias-blocos-card-label {
	    top: 115%;
		line-height: 1;
	}
	#header-modelo-1 .navigation-clean .form-inline {
        margin-bottom: 1rem;
    }
	#homeID #buscaPor {
		width: 60% !important;
		max-width: 100% !important;
	}
	#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-search {
		min-width: 100% !important;
	}
	#header-modelo-1 .navigation-clean .navbar-nav .mobile-inline-itens {
		margin-top: 0;
	}
	#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-produtos .btn-produtos {
        display: block !important;
		margin: 0 !important;
    }
	.jsCategoriasBlocosRow > div{
		margin-bottom: 4rem !important;
	}
	.s-produtos-card-container .s-produtos-card .s-produtos-card-body .s-produtos-card-valor .s-produtos-card-valor-por-span {
		font-size: 1.2rem;
		line-height: 1rem;
	}
	.nav-item.nav-carrinho{
		margin-right: 5px !important;
	}
	.nav-item.nav-user{
		margin-left: 5px !important;
	}
	#header-modelo-1 .navigation-clean .form-inline {
		min-width: 318px;
	}
	#footer > div.s-footer > div > div > div.col-12.col-lg-3, #footer > div.s-footer > div > div > div.d-none.d-lg-block.col-lg-4, #footer > div.s-footer > div > div > div.d-none.d-lg-block.col-lg-3 {
		width: 100% !important;
		flex: 0 0 100% !important;
		max-width: 100% !important;
	}
	#footer .s-footer .s-footer-img {
		width: 100%;
		margin: 0;
	}
	#s-produtos-destaque .s-produtos-destaque {
    	padding: 2rem 0 0 0;
	}
	#s-produtos-destaque .s-produtos-destaque .s-produtos-destaque-titulo {
        padding-top: 1rem;
        padding-bottom: 2rem;
    }
	#selos-home {
		margin-bottom: 0;
	}
	#footer > div.s-subfooter > div > div > div:nth-child(1), #footer > div.s-subfooter > div > div > div:nth-child(2){
		width: 80% !important;
		flex: 80% !important;
		max-width: 80% !important;
		margin-bottom: 10px;
	}
	#s-parceiros-nav {
	    padding: 0 0 2rem 0;
	}
	.novoTextoNews .chamadaNews, .novoTextoNews .cadastreseNews{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	#s-newsletter .input-group{
		display: block !important;
	}
	#s-newsletter .s-newsletter .form-control-newsletter-btn, #news_txt_nome, #news_txt_email {
		margin: 10px;
		width: 100%;
	}
	#s-newsletter .input-group-append, #s-newsletter .input-group-prepend {
		display: block !important;
	}
	#s-newsletter .s-newsletter .form-control-newsletter-btn {
		border-radius: 5px;
		padding: 1rem;
	}
	#footer > div.s-subfooter > div > div{
		display: block;
	}
	#footer .s-subfooter .s-subfooter-copyright,
	#footer .s-subfooter .s-subfooter-endereco
	{
		text-align: left;
		line-height: .9;
	}
	#footer .container-fluid{
		display: flex;
	}
	#s-categorias-blocos .jsCategoriasBlocosRow > div{
		width: 50% !important;
		-ms-flex: 0 0 50% !important;
		flex: 0 0 50% !important;
		max-width: 50% !important;
	}
	#frmNewsLetter .col-12.col-sm-6{
	width: 100% !important;
	-ms-flex: 0 0 100% !important;
	flex: 0 0 100% !important;
	max-width: 100% !important;	
	}
	#frmNewsLetter .col-12.col-sm-6.my-auto{
		width: 100% !important;
		-ms-flex: 0 0 100% !important;
		flex: 0 0 100% !important;
		max-width: 100% !important;	
	}
	#clienteMiniBanners .container {
		padding: 1rem;
		width: 100% !important;
	}
	#clienteMiniBanners > div > div > div:nth-child(2) {
		border: none !important;
	}
	#header-modelo-1 .navigation-clean .navbar-nav .mobile-inline-itens{
		margin-top: 1rem;
	}
	#header-modelo-1 .navigation-clean .navbar-nav .mobile-inline-itens .nav-item:nth-child(1) {
        margin: 0;
        width: 20%;
    }
	#header-modelo-1 .navigation-clean .navbar-nav .mobile-inline-itens .nav-item:nth-child(2) {
        margin: 0;
        width: 70%;
    }
	.navigation-clean .navbar-nav .nav-item.nav-carrinho .cart-number {
    	left: -53px;
	}
	#header-modelo-1 .navigation-clean .navbar-collapse {
        padding: 1rem;
        border: solid 1px #c1c1c1;
        border-top: none;
		filter: drop-shadow(0px 4px 4px rgba(51,51,51,.3));
	}
	#footer .s-footer .s-footer-contato {
    	text-align: center;
	}
	#footer > div.s-subfooter > div > div > div:nth-child(3){
		-ms-flex: 0 0 100% !important;
		flex: 0 0 100% !important;
		max-width: 100% !important;
	}
	#footer .s-subfooter .s-subfooter-logo {
    	float: left !important;
	}
	/*16-05-2025*/
	#upHeaderJSLink .container .row div:nth-child(3){
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center;
	}
	.dropdown-item {
		white-space: normal !important;
		text-align: center;
		background-color: transparent;
	}
	.s-produtos-card-a-partir-de, .s-produtos-card-valor-por-span{
		display: block;
	}
	.s-produtos-card-container .s-produtos-card .s-produtos-card-body .s-produtos-card-valor .s-produtos-destaque-card-valor-unidade {
		margin-left: 0;
	}
	#breadcrumb .s-breadcrumb .breadcrumb-item a, .breadcrumb-item + .breadcrumb-item::before {
    	font-size: x-small;
	}
	.breadcrumb{
		justify-content: center;
	}
	#s-subcategorias .s-subcategorias .s-subcategorias-titulo {
		text-align: center;
		margin: 0;
	}
	#navcol-1 > ul > div > li.nav-item.nav-user.justify-content-center.align-self-center > div > div{
		position: absolute;
    	float: none;
	}
	#header-modelo-1 .navigation-clean .navbar-nav .nav-item.nav-user .dropdown .dropdown-menu {
		min-width: 180px;
		left: 20%;
        top: -15px;
	}
	#header-modelo-1 .navigation-clean .navbar-brand .navbar-brand-img {
		height: 40px;
		width: auto;
	}
	.tooltip.show {
		opacity: 0;
	}
}

#innerResumo > div > div.card-header, #innerResumo > div > div.card-body > div:nth-child(1) {
	display: none !important;
}

#navcol-1 > ul > li.nav-item.nav-produtos.nav-produtos-header > div > a {
	display: none;
}

#dropdown-produtos {
	margin-top: 3rem !important;
}


#s-slider-desktop > div {
	margin-top: 3rem;
}

.pais {
	background-color: #3fb3ff;
    border-radius: 15px;
    color: #000000;
}

  .popupPais2 {
      background: #fff !important;
      border: none !important;
      box-shadow: none !important;
      display: flex !important;
      align-items: center !important;
      justify-content: center !important;
    }
     .popupPais3 {
      border-bottom: none !important;
      justify-content: flex-end !important;
      padding: 0.5rem !important;
      position: absolute !important;
      top: 0 !important;
      right: 0 !important;
      z-index: 10 !important;
    }
    .btn-close {
      filter: invert(1);
    }
    .image-popup {
      max-width: 100%;
      height: auto;
      border-radius: 12px;
      display: block;
    }
    .popupPais1 {
      max-width: 900px !important;
      margin: auto !important;
    }
